<?
include_once("inc/config.php");
include_once("inc/ftbbsdbclass.php");
include_once("inc/publicfun.php");
include_once("conn.php");
include_once("checkuser.php");

$query = "SELECT * FROM {$tablepre}ftbbsmb";
$ftbbsmb=makecache('ftbbsmb.html',$query,$expire);

$upfiletype=$ftbbsmb[12];
$upfilesize=$ftbbsmb[13];
$filename=$_GET["filename"];
?>
<html>
<head>
<title>文件上传</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<script language=javascript src="inc/cookies.js"></script>
<script>
var stylecook = getCookie("STYLESHOW");
var style;
var strstyle;
if(stylecook=="")
{
 stylecook=1;
}
else
{
 stylecook++;
}
style="main0"+stylecook+".css";
strstyle="<link href=\"css/"+style+"\"  rel=\"stylesheet\" type=\"text/css\"> ";
document.write(strstyle);
</script>
</head>
<script language="JavaScript" type="text/JavaScript">
function gosubmit(){ 
form1.submit();
} 
</script>
<body class="maintbtr3">
<form name="form1" method="post" action="SaveUpFile.php?filename=<?=$filename?>" enctype="multipart/form-data">
<input type=file name="userfile" size="30" onchange="gosubmit();" <?if (get_cookie('payuser')==2){?> disabled <?}?>>
<FONT  COLOR="#990000">(允许上传<?=$upfiletype?>类型的文件)</FONT>
</form>
</body>  
</html>